uuid: d827247b-7d83-4c86-8131-d02377e80ce0
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: C8kDbUvPIAlyNm2uH6NCzu8YZVDWNUYi2LAsyPre52E
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
